/*
--- HUNTER GROUP
--- Layout Stylesheet
--- By Emma Clark of PlasticStudio
--- November 2012
*/

/* 
DARK BLUE: #262260;
LIME GREEN: #bed530;
*/

body, html, * {
    margin: 0;
	padding: 0;
	border: 0;}

.clear {
	clear: both; }	
	
.inner {
	width: 92%;
	margin: 0 4%;
	position: relative;}
	
	
	
	
	
/* ========================================================================================================= */
/* ========================================================================= RESPONSIVE LAYOUT ============= */
/* ========================================================================================================= */	


	
/* ============================================= STRUCTURE === */

.wide-layout .inner {
    width: 960px;
    margin: 0 auto; }
	
.home-page #content,
.wide-layout.home-page #content {
	width: 100%; }
	

	
	
/* ============================================= CONTENT + SIDEBAR === */

#sidebar {
	width: 20%;
	float: left;
	margin-left: 20px; }
	
#content {
	width: 75%;
	float: right; }
	
.wide-layout #sidebar {
	width: 175px;}
	
.wide-layout #content {
	width: 710px; }
	
.narrow-layout #sidebar {
	width: 100%;
	float: none;
	margin: 0;}	
	
.narrow-layout #menu-primary,
.narrow-layout #sidebar #widgets {
	display: none; }
	
.narrow-layout #content {
	width: 100%;
	float: none;}
	
	
/* --- content elements --- */

.narrow-layout #content img {
	max-width: 100%;
	margin: 10px 0;
	float: none;
	display: block;}
	
	
	
/* ============================================= FOOT === */
	
.narrow-layout #foot #menu-footer,
.narrow-layout #foot p {
	float: none;
	padding-left: 15px;}
	
.narrow-layout #foot p {
	padding-top: 8px;}
	
.narrow-layout #foot #menu-footer a {
	display: block;
	padding: 2px 0;}
	
	
	
	
/* ========================================================================================================= */
/* ====================================================================================== HEAD ============= */
/* ========================================================================================================= */	


#header .inner {
	height: 200px;}

.narrow-layout #header .inner {
	height: 150px; }

.home-page #header .inner {
	height: 270px; }

.wide-layout.home-page #header .inner {
	height: 350px; }




/* =================================== LIVE CHAT (olark) ==== */

#habla_window_div.olrk-fixed-bottom .habla_panel_border, 
#habla_window_div.olrk-fixed-bottom #habla_topbar_div,
#habla_window_div.olrk-fixed-top .habla_panel_border {
	border-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;}

#habla_topbar_div {
	border-radius: 0px !important;
	padding-right: 25px !important;
	background: url('../images/live-chat-bg.gif') top right no-repeat #262260 !important;}

#habla_window_div #habla_expanded_div {
	margin-right: 20px;}

#habla_panel_div #habla_expanded_div a#hblink99,
#habla_panel_div #habla_expanded_div div:last-child {
	display: none;}

#habla_panel_div #habla_expanded_div {
	padding-bottom: 30px;}
	
	
	

/* =================================== LOGO COIN ==== */


#logo {
	position: absolute;
	display: block;
	width: 150px;
	height: 150px;
	top: 30px;
	left: 5px;}
	
#logo #front,
#logo #back,
#logo #thickness {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;}
	
#logo #front {		z-index: 5;}	
#logo #back {		z-index: 4;}	
#logo #thickness {	z-index: 1;}
	
.narrow-layout #logo {
	width: 100px;
	height: 100px;}
	

/* homepage */

.home-page #logo {
	position: absolute;
	top: 35px;
	left: 0px;
	width: 200px;
	height: 200px;}

.wide-layout.home-page #logo {
	top: 55px;
	left: 15px;
	width: 240px;
	height: 240px; }

.narrow-layout.home-page #logo {
	position: relative;
	margin: 0 auto;
	width: 200px;
	height: 200px;}
	


/* =================================== STRAP LINE ==== */

	
#header .brand-strapline {
	position: absolute;
	top: 37px;
	left: 25%;
	margin: 0;}
	
.wide-layout #header .brand-strapline {
	left: 250px;}
	
.narrow-layout #header .brand-strapline {
	left: 120px;
	top: 50px;
	font-size: 2.6em; }
	
	
	
	
	
	
	
/* ========================================================================================================= */
/* ====================================================================================== MENU ============= */
/* ========================================================================================================= */	


/* ============================ HOMEPAGE === */

.home-page #menu-primary {
	position: absolute;
	top: 122px;
	left: 235px;
	list-style-type: none; }
	
.wide-layout.home-page #menu-primary {
	top: 167px;
	left: 298px; }
	
.home-page #menu-primary a {
	display: inline;
	margin-right: 3px;
	font-size: 1.6em;
	color: #070036;
	text-transform: capitalize;
	text-decoration: none;
	border-left: 5px solid #fff;
	padding-left: 6px; }
	
.wide-layout.home-page #menu-primary a {
	margin-right: 25px;}	
	
.home-page #menu-primary a:hover span {
	color: #bed530;}
	
.home-page #menu-primary a.current span {
	border-left: 5px solid #bed530;
	padding-left: 6px; }
	
.home-page #main h1 {
	margin-top: 35px; }




/* ============================ STANDARD === */

#menu-primary {
	list-style-type: none;
    padding-left: 0; }

#menu-primary a {
	font-size: 1.3em;
	color: #000;
	text-transform: uppercase; 
	text-decoration: none;
	display: block;
	margin: 7px 0;}
	
#menu-primary a:hover {
	color: #bed530;}
	
#menu-primary a.current span,
#menu-primary a.section span {
	border-left: 5px solid #bed530;
	padding-left: 6px; }



	
	
	
	
	
/* ========================================================================================================= */
/* =================================================================================== CONTENT ============= */
/* ========================================================================================================= */	
	
	
	
	

/* ================================================================ SIDEBAR === */
	
#widgets {
	margin-top: 40px; }
	
#featured-case-studies {
	margin-top: 80px;}
	



/* ================================================================ INTRO PARAGRAPH === */

.intro-paragraph,
.introQuote {
	float: left;}

.intro-paragraph.one,
.introQuote.one {
	width: 30%;
	margin-right: 5%;}
	
.intro-paragraph.two,
.introQuote.two {
	width: 65%;
	margin-right: 5%;}
	
.intro-paragraph.three,
.introQuote.three {
	width: 100%;}
	
	
	
/* ========================================================================== CONTENT COLUMNS ================= */


.column.one-third {
	width: 30%;}
	
.column.one-third.left {
	margin-right: 5%;}

.column.two-thirds {
	width: 65%;}

.column.one-half {
	width: 50%;}
	
.column.left {
	float: left; }
	
.column.center {
	float: left;}
	
.column.right {
	float: right; }

	
	
/* medium layout */

.medium-layout .TeamMember .column.one-third,
.medium-layout .TeamMember .column.two-thirds,
.medium-layout .TeamMember column.one-half {
	width: 100%;
	float: none;
	margin: 0 0;}

	
	
/* narrow layout */

.narrow-layout .column.one-third,
.narrow-layout .column.two-thirds,
.narrow-layout .column.one-half {
	width: 100%;
	float: none;
	margin: 0 0;}
	


	
	
/* --- CONTENT NAV BUTTON --- */

.arrow {
	background: url('../images/arrow-link-icon.png') no-repeat;
	padding-left: 23px;
	color: #000;
	display: inline-block;
	height: 22px;
	line-height: 23px; }
	
.arrow:hover {
	background-position: 0 -22px; }

.back-btn {
	background: url("../images/arrow-back-link-icon.png") no-repeat scroll 0 0 transparent;
    float: right;
    font-size: 1.2em;
    position: relative;
    top: 0px; }
	
/* .next-btn {
	text-align: right; }
	
.next-btn a {
	margin-right: 89px; } */
	
	
/* =================	PREV / NEXT BUTTONS FOR SUB-PAGES ======= */

.prev-next-btns {
	margin-top: 20px; }
	
.prev-next-btns.team-member-page {
	float: right;
    width: 74.5%; }
	
.prev-next-btns .arrow {
	display: block;
	float: left; }

.prev-next-btns a.next-arrow {
	float: right; }
	
.prev-arrow {
	background: url("../images/arrow-back-link-icon.png") no-repeat !important; }
.prev-arrow:hover {
	background-position: 0 -22px !important; }
	
.next-arrow {
	background-position: right top;
	padding: 0 23px 0 0; }
.next-arrow:hover {
	background-position: right -22px; }
	
	
	
/* =========================== 	in-content pullquotes 	============= */
	
/* .pullout-quote {
	float: left;
    font-size: 1.8em;
    line-height: 1.1em;
    margin-bottom: 15px; }
	
.pullout-quote .quote-marks {
	background: url('../images/quote-marks-15.jpg') no-repeat;
	display: inline-block;
    height: 14px;
    margin-bottom: 3px;
    width: 15px; }
	
.pullout-quote .quote-marks.close {
	background-position: 0 -11px; } */

	

	
	
/* ====================================== GRID BLOCKS ====== */

.grid-view .block {
	display: block;
	border-bottom: 1px solid #000;
	width: 30%;
	height: 180px;
	margin: 25px 5% 0 0;
	float: left;
	position: relative; }
	
.narrow-layout .grid-view .block {
	width: 100%;
	float: none;
	height: auto;
	margin: 15px 0;}
	
.narrow-layout .grid-view .block .name {
	position: relative;
	bottom: auto;
	padding: 8px 0;
	font-size: 1.5em;}
	
.grid-view .block.item-3,
.grid-view .block.item-6,
.grid-view .block.item-9,
.grid-view .block.item-12,
.grid-view .block.item-15,
.grid-view .block.item-18 {
	margin-right: 0;}

.grid-view .block:hover .name {
	color: #fff;}

	
	
	
/* ====================================== HOMEPAGE BLOCKS ====== */

#home-blocks .block {
	float: left;
	width: 30%;
	margin-right: 5%;}
	
.narrow-layout #home-blocks .block {
	width: 100%;
	float: none;
	padding-bottom: 25px;}
	
#home-blocks .block.item-3,
#home-blocks .block.item-6 {
	margin-right: 0; }
	
	
	
	
	
	
/* ====================================== PEOPLE PAGE === */
	
#team-page .team img {
	position: absolute; 
	bottom: 0; }
	
/* standard position */
#team-page .standard img {
	position: absolute; 
	bottom: 0;
	left: 58px; }
	
#team-page .team img {
	margin: 0;}
	
#team-page .team .name {
	display: block;
	color: #000;
	font-size: 1.9em;
	margin: 5px;
    position: absolute;
    right: 45px;
	top: 15px;
    width: 40px;
    z-index: 2;
	opacity: 0; }
	
#team-page .team .job-title {
	display: block;
	color: #000;
	font-size: 1.2em;
    margin: 5px;
    position: absolute;
	z-index: 2;
    right: 4px;
    text-transform: uppercase;
    top: 87px;
	width: 80px;
	opacity: 0;}

	
/* reset for narrow layout */	
.narrow-layout #team-page .team * {
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	opacity: 1;
	display: block;}
	
.narrow-layout #team-page .team {
	overflow: hidden;}
	
.narrow-layout #team-page .team img {
	left: 0;
	top: 0;}
	
.narrow-layout #team-page .team .name,
.narrow-layout #team-page .team .job-title {
	position: relative;
	padding-left: 120px;
	display: block;}
	
.narrow-layout #team-page .team .job-title {
	padding-bottom: 30px;}
	

/* ====================================== TEAM PROFILE PAGES === */
	
#profile-summary {
	margin-top: 140px;}

#profile-summary .thumbnail {
	margin: 10px 0;}

.narrow-layout #profile-summary .thumbnail {
	float: left;
	margin-right: 15px;}


	
	
/* ====================================== CAPABILITIES & EXPERIENCE PAGES === */
	
#capabilities .capability, 
#case-studies .experience {
	border: 0; }
	
/* action = learn more & the challenge */
#case-studies .experience .action,
#capabilities .capability .action  {	
	font-size: 0.7em;
	color: #fff;
	margin-bottom: 4px; }
	
/* show action (learn more/the challenge) on hover */
.grid-view #capabilities .capability:hover .hover,
.grid-view #case-studies .experience:hover .hover {
	display: block; }

/* ====================================== 	CAPABILITIES PAGE 	=== */

#capabilities .capability {
	background: #ececee; }

.grid-view #capabilities .capability .hover {
	display: none; } 

.grid-view #capabilities .capability:hover {
	background: #262260; }
	

	
/* =====================================		EXPERIENCE PAGE 		=== */

.grid-view #case-studies .block {
	position: relative; }
	
.experience .hover, 
.experience .base {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;}
	
.experience .hover {
	display: none;
	z-index: 2;
	background: #11074a; /* 0e034a; */
	opacity: 0.93;
	filter: alpha(opacity = 93);}

.experience .base img {
	display: block;
	margin: 33px auto; }
	
.narrow-layout #case-studies .block {
	height: 120px;}
	
.narrow-layout #case-studies .block img {
	margin-left: auto;
	margin-right: auto;}

	
	
	
	
/* =====================================		CONTACT PAGE 		=== */

.contact-director {
	width: 35%;
	float: left;
	margin-bottom: 25px; }
	
@media (max-width: 500px) {
	.contact-director {
		width: 100%;
		float: none; }
}
	
.office.column.one-third.left.last {
	margin: 0; }

#maps {
	margin-top: 15px; }
	
#maps img {
	display: block;
	float: left;
	width: 200px;
	margin: 0 7% 0 0;
	border: 1px solid #CCCCCC; }

#maps .last {
	margin: 0; }


	
/* ========================================================================================================= */
/* ====================================================================================== FOOT ============= */
/* ========================================================================================================= */	


#foot .inner {
	border-top: 1px solid #000000;
    margin-top: 50px;
    padding-top: 15px;
	padding-bottom: 30px;}

#foot p {
	font-size: 1.2em;
	float: left;
	padding: 0;}
	
	
	
/* =============================== HOME PAGE === */
	
.home-page #foot {
	border: 0; 
	width: auto;
	margin-left: 0;
	float: none; }
	
.home-page #foot .inner {
	border-top: 1px solid #000;
    padding-top: 15px; }
	
	
	
	
/* =============================== FOOTER MENU === */

#menu-footer {
	margin-top: 2px; 
	list-style-type: none;
	padding: 0;
	float: right; }
	
#menu-footer a {
	text-decoration: none;
	text-transform: uppercase;
	color: #555;
	font-size: 1.2em;
	padding-left: 15px;}

#menu-footer a:hover {
	color: #000; }
	
.narrow-layout #menu-footer a.current span,
.narrow-layout #menu-footer a.section span {
	border-left: 5px solid #bed530;
	padding-left: 6px; }







	